body {
	background-color: #e1e1e1;
}
.main {

}
.container {
	background: url("../images/Header-Back.png") repeat-x top left;
}
.imglogo {
	width: 15%;
	margin: 0% 10% 0% 10%;
}
.content {
	text-align: center;
}
.imagelink {
	height: 100px;
	background: url("../images/ContinueLynk-Button-Off.png") no-repeat;
	width: 200px;
	display: inline-block;
	position: relative;
}
.imagelink:hover {
	height: 100px;
	background: url("../images/ContinueLynk-Button-hover.png") no-repeat;
	width: 200px;
	display: inline-block;
	position: relative;
}
.motto {
	font-size: 16px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 900;
}
.sitetext {
	font-size: 14px;
	font-family: 'Ubuntu', sans-serif;
}
